drop table if exists BatchCompletionHistory;

create table BatchCompletionHistory ( -- Stores the number of completed and uncompleted jobs for one batch (denoted as batch_id), at some time (denoted as ts)
        ts bigint,
        batch_id VARCHAR(50),
        n_jobs_completed int,
        n_jobs_uncompleted int,
        n_jobs_submitted int,
        PRIMARY KEY(ts,batch_id)
    );
        
